.hero
  background: #fff url(../images/minimg/img1.jpg) no-repeat center top
  background-size: auto
  padding-top: 120px
  padding-bottom: 270px
  margin-top: 22px
  &__title
    font-style: 30px
    margin-bottom: 40px
  &__subtitle
    font-style: 30px
    margin-bottom: 67px
    display: block

.button
  padding: 15px 30px
  border: none
  background-color: $primary
  color: #ffff
  &:hover
    cursor: pointer
@media ( max-width: 991px)
  .hero
    background-size: 100%
    background-position: top left
